Last Comment Bug 685781 - Addition of jp.net to the PSL
: Addition of jp.net to the PSL
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla13
Assigned To: Jothan Frakes
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-08 21:21 PDT by Jothan Frakes
Modified: 2012-03-29 15:05 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
Addition of us.org, gr.com, com.de and jp.net to psl (904 bytes, patch)
2011-09-08 21:21 PDT, Jothan Frakes
no flags Details | Diff | Splinter Review

Description Jothan Frakes 2011-09-08 21:21:44 PDT
Created attachment 559381 [details] [diff] [review]
Addition of us.org, gr.com, com.de and jp.net to psl

The following request came in from Gavin Brown at CentralNic with a diff.  Gavin is a well known and respected community contributor and the Chief Technical Officer there, as well as author of a number of extremely helpful community software contributions.

-Jothan

==FWD============

Hi there,

Please find attached a diff that adds the following domains to the
Public Suffix List:

us.org
gr.com
com.de
jp.net

Many thanks,

Gavin.

--
Gavin Brown
Chief Technology Officer
CentralNic Ltd
Innovative, Reliable and Flexible Registry Services
for ccTLD, gTLD and private domain name registries
https://www.centralnic.com/

CentralNic Ltd is a company registered in England and Wales with company
number 4985780. Registered Offices: 35-39 Moorgate, London, EC2R 6AR.
Comment 1 Gervase Markham [:gerv] 2012-02-21 08:45:01 PST
gr.com, com.de and us.org are on the list already.

I'll add jp.net.

Gerv
Comment 2 Gervase Markham [:gerv] 2012-02-21 09:07:20 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/8e4c6751fff6

Gerv
Comment 3 Ed Morley [:emorley] 2012-02-22 10:51:05 PST
https://hg.mozilla.org/mozilla-central/rev/8e4c6751fff6
Comment 5 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-03-05 16:40:56 PST
Is there anything QA can do to verify this fix?

Note You need to log in before you can comment on or make changes to this bug.